version: '3.4'

services:
  alefgraphqlapi:
    image: alef-graphql-api
    build:
      context: ./inkomensloket-backend/alef-graphql-api
      dockerfile: ./Dockerfile
    ports:
      - 5080:80
  inkomensloket:
    image: inkomensloket
    build:
      context: ./inkomensloket
      dockerfile: ./Dockerfile
    ports:
      - 4080:80

